Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603291 - [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed b...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:09190f6816a913669e4ac9b23ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 03:58 EDT by Mircea Sava
Modified: 2011-01-30 04:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-30 04:27:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.12 KB, text/plain)
2010-06-12 03:58 EDT, Mircea Sava
no flags Details

  None (edit)
Description Mircea Sava 2010-06-12 03:58:29 EDT
abrt 1.1.1 detected a crash.

architecture: i686
component: gnash
executable: /usr/bin/gtk-gnash
global_uuid: 09190f6816a913669e4ac9b23cead816f83550b5
kernel: 2.6.33.5-112.fc13.i686.PAE
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1276329187-7138/coredump is truncated: expected core file size >= 16556032, found: 61440.
[New Thread 7138]
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/gtk-gnash -x 151045858 -j 260 -k 120 -u http://www.espaimusic.com/imag'.
Program terminated with signal 6, Aborted.
#0  0x00b27416 in ?? ()

Thread 1 (Thread 7138):
Cannot access memory at address 0xbfcf3ab4
From        To          Syms Read   Shared Object Library
0x001bf830  0x001d737f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x1be2	7138
edx            0x6	6
ebx            0x1be2	7138
esp            0xbfcf3ab4	0xbfcf3ab4
ebp            0xbfcf3ac0	0xbfcf3ac0
esi            0xa003400	167785472
edi            0x368ff4	3575796
eip            0xb27416	0xb27416
eflags         0x206	[ PF IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.

How to reproduce
-----
1. surf the internet
2.
3.
Comment 1 Mircea Sava 2010-06-12 03:58:32 EDT
Created attachment 423457 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-01-29 17:06:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-01-29 17:08:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.